Subject: Re: Hanging FTPD's

From: Jon Kalnes <[email-masked]>
Date: Wed, 14 Feb 1996 09:12:45 +0100

Homer, 
thank you for your info, I will try to upgrade to beta 9 with this 
new patch from Mr. Brown (<Vidiot>).
Best regards
Jon

> 
>     I get them from compuserve all the time.  People rebooting
> during ftp uploads and downloads also causes it.  Just start
> a transfer and reboot the pc in the middle.
> 
> ------------------------------------------------------------------------------
> Homer Wilson Smith                            Art Matrix - Lightlink
> [email-masked]                           Internet Access, Ithaca NY
> (607) 277-0959         [email-masked]     http://www.lightlink.com
> 
> On Tue, 13 Feb 1996, Jon Kalnes wrote:
> 
> > > 
> > > i've also seen hung ftpds on a sparcstation running
> > > sunos 4.1.3_U1B. i have no idea what left them in 
> > > that state. i've only seen it happen once so far, so
> > > i haven't worried about it.
> > > 
> > > -ed
> > 
> > 
> > We also,
> > and we have a lot of them, on a sparcstion with sunos 4.1.4. 
> > I just found out after folks was complaining about that they 
> > never got access due to the userlimit. I thought maybe it was a 
> > web-browser that caused this trouble, but I havn't yet managed 
> > to generate a hung ftpd myself.
> > 
> > I really apriciate if someone could help
> > 
> > Jon Kalnes
> > 
>